Subject: Ackanomic Voting Digest V2 #88
From: [email-masked] (Ackanomic Voting Digest)
To: acka-voting-digest

Ackanomic Voting Digest     Sunday, June 15 1997     Volume 02 : Number 088

----------------------------------------------------------------------

Date: Sun, 15 Jun 1997 03:00:08 -0500
From: Acrobot <[email-masked]>
Subject: Acka:  Proposal 2095

Proposal 2095
Work (or reducing a little bit of it)
Malenkai

{{[Gist:  this proposal replacess the existing Ad Hoc committee
selection criteria with a simple random selection.  I ask the voters,
any of which may be in the position to do this work someday, to list
all the valid players for each criteria.  Sure, someone could sift
through the ftp archives, and the rules to see which entities are
unique, etc, but that just isn't fun.  It is also not possible for 
someone who has e-mail only access to the 'net, and one of the 3 premises
of Acka is that it is playable by such a person.  As Mohammed has said,
lets reduce the tedious bookkeeping in this game.  Moreover, a simple
random selection over our population size will adhere to the *intent*
of the rule as written now, by providing players with diverse backgrounds,
interests, and styles of play.

I realise it takes some of the color out of the rule, but we all have 
limited time, and these are the tradeoffs that have to be sought out 
sometimes.  There is a limited capacity for work from the people in
the game who are willing to do it, so this capacity has to be taken from
this rule, and used on something more interesting than player selections.
I'd much rather develop some fun stuff than do this sort of stuff,
quite frankly.

People sometimes ask me why I vote NO so much.  The first thing I look at
in a proposal is 'how much more work does this create?', and has its
author considered this, provided for it, and does the work pay off at
least 1 to 1 in fun.  

Sorry for the length of this, but it has been on my mind as people keep
proposing stuff that creates more work, and at the same time proposes 
reductions in the privileges of the offices that are doing this work.

I'm happy that proposal 2008 ("Salary Cap") was rejected, and would
appreciate it if Acka rejected proposal 2085 ("Modifying the Senate")
for the same reasons, as discussed previously in public.  It makes
sense that the offices that do work are *desirable*.  I hope people
are lining up to do some harfer jobs when /dev/joe leaves.  I cannot do
any of them.]}}

- -------------------------------------------------------------------------

This is a Modest proposal.

Amend rule 1080, "Ad Hoc Committees", to read:

"
      1. An Ad Hoc Committee (Committee) can be called in any of the
following ways:
      
      a. By other rules.
      b. By any player, as a public action, posting a call for one, 
provided at least 5 additional players publically endorse this call within 3
days.
      c. This section defers to any rule which empower a Committee
with regards to the procedures that are considered to valid calls only for 
the specific type of Committee which is empowered by that rule.
      d. The decision of any Committee has no effect on the game state
except where the rules say it does. 

      2. The call must specify the matter on which the Committee is to
be called, and the specific case this matter pertains to.  If a call
to a Committee specifies a matter, and no rule empowers a Committee for
such a matter, or another Committee has already been called on the same
specific case in the same calendar month, then the call is void (except
when this occurs as a result of section 5 of this rule).

      3. When an Committee has been legally called it shall initially
be composed of 7 different randomly selected, active, voting players.
If that is not possible, the Committee call is voided.

      4. Players may, as a public action, resign from a Committee within
3 days of being selected to one.  If such resignation occurs within 3 days
of the formation of the Committee, and the Committee is still in 
session, then another active, voting player who has not been on this
particular Committee is randomly selected to take their place, if such
a player exists.  

      5. Once a Committee has been formed it has 7 days to post its
decision on the matter in question.  It is a Crime for a player to 
falsely represent the decision of a Committee.  If a Committee fails 
to reach a decision in 7 days, or reaches 0 members before it reaches
a decision, all of its members are held in Contempt, it is dissolved,
and another one is called on the specific matter in question.  
{{[the problem with the majority vote method of the old 
version is it severly limits what a Committee can do, ie choose amongst
2 a priori specified alternatives (well, its possible for one of a set
of many to receive a majority, but not a good idea to force it to be
that way).  For example, proposal 2087 will break Commission d'Arts
without this change, because the procedural guidelines layed out for
Committes by the current rule 1080 do not give them the flexibility
that proposal 2087 would demand]}}.

      6. Once a Committee has posted its decision, it dissolves.

      7. The decision of the Committee is binding to the specific case on 
which it has decided.  A decision made by a Committee can be overturned 
as described in the rules.
"

- ------------------------------------------------------------------------

{{[existing text:

      1. An ad hoc committee can be called in one of the following ways:
      a. By a rule
      b. By any Institution which is session provided the President approves 
within three days of the
      Institution's anouncement that it is calling for an ad hoc committee.
      c. By any player posting a public message to that effect, provided at 
least 5 additional players
      publically support this call within three days. d. This section defers 
to any rule which empower
      an Ad Hoc Comittee with regards to the procedures that are considered 
to valid calls only for the
      specific type of comittee which is empowered by that rule. 

      2. Regardless of who makes the original call, the call must specify the 
matter on which the
      committee is to be called, and the specific case this matter pertains 
to. If a call to an ad hoc calls
      specifies a matter, and there exists no rules that empowers an ad hoc 
committee for such a matter,
      then the call is void and is ignored. If a comittee is called on a 
specific case on which another
      comittee has already been called in the same calnder month, then the 
call is void and is ignored. 

      3. When an ad hoc committee has been legally called for it shall be 
constructed according to the
      following criteria: 

      a. One player shall be randomly selected from among active players who 
are or have been
      Presidents. 
      b. One player shall be selected randomly from among the Swingers, 
excluding Capital Swingers. 
      c. One player shall be selected randomly from among the active players 
who are Bronze Torch
      holders.
      d. One player shall be selected randomly from among the players who won 
past cycles of
      Ackanomic.
      e. One player shall be selected randomly from among the players who own 
or posses unique
      entities.
      f. One player shall be selected randomly from the players who have less 
than A$100 or a
      non-positive number of points.
      g. If the specified matter deals with extra nomic relations or 
entities, then one player shall be
      appointed by the Ambassador.
      h. One player shall be selected randomly from among the active players, 
who fit none of the
      above criteria, if such players exist.
      i. Up to two additional players may be selected according to criteria 
defined by the rule
      empowering the specific ad hoc committee. 

      Once a player has been selected for a given comitte according to two of 
the above criteria e is no
      longer eligible to be selected to the same committee by other criteria. 
Players may decline to be
      on an ad hoc committee. If at the end of this process there are fewer 
than five members in the
      committee, then additional players are appointed to replace the ones 
that have declined until the
      committee has been filled. If possible, they should be selected 
according to criteria that are not
      filled by the members of the ad hoc committee. If the committee still 
has fewer than five members,
      than Senators and President are added to the committee by alphabetical 
order of their Ackanomic
      names, until the committee has five members. 

      4. Once a committee has been appointed it has seven days in which to 
post its decision. In its
      consideration it must follow the rules which empower that specific 
committee. All ad hoc
      committee decision are voted on by all members of the committee the 
outcome is determined
      according to a simple majority rule. If any members go on Vacation 
before he committee posted
      its decisions, they are not replaced by other players. If they voted 
before they went on Vacation,
      then their votes are counted, otherwise, they are considered to have 
abstained. In case of a tie,
      the President breaks the tie. 

      5. Once a committee has posted its decision, it dissolves. Each member 
of the committee receives
      A$25 from the Treasury, as compensation for eir trouble, unless they 
indicate a favorite charity,
      in which case the money is transferred to that charity instead. 

      6. If a comittee has been called on a matter, and there already exists 
a comittee that has been
      called on the same matter, then the Speaker has the privilege to decide 
that the existing comittee
      will decide on the new case as well. In such a case the Comittee 
dissolves when it has posted its
      decisions on all cases assigned to it. Members of the Comittee have the 
option to decline the
      new case. If the number of members left on the Comittee from below 
five, then the Speaker shall
      appoint new members according to the procedure described in section 3 
of this rule. 

      In any case the decision of the Comittee is binding to the specific 
case on which it has decided.
      A decision made by an Ad Hoc Comittee can be overturned according to 
the rule which
      empower the that Ad Hoc Comittee. 
]}}

------------------------------

Date: Sun, 15 Jun 1997 03:00:10 -0500
From: Acrobot <[email-masked]>
Subject: Acka:  Proposal 2096

Proposal 2096
Wibble Revisited (or viva McSpong)
Robert Sevin

All proposals which are made by the Harfmeister must include an approved
silly word. The approved list of silly words is as follows: spong, wibble,
ni!, pheeeeew, zopzop, boing, banana, squawk, thatcher,
yeenewkleorrrrmeeesseilllllee. 

[Original Author: Julian Richardson aka Dr McSpong, Proposal 357]

------------------------------

Date: Sun, 15 Jun 1997 03:00:11 -0500
From: Acrobot <[email-masked]>
Subject: Acka:  Proposal 2097

Proposal 2097
Munchkin Haven all over again
Robert Sevin

Upon the passing of this proposal, any party whose name (delimited by ") is
"(None Yet)" will automatically have its party name  changed to (delimited
by ") "Munchkin Haven". This name may not be changed.

[Original Author: Julian Richardson aka Dr McSpong, Proposal 538]

------------------------------

Date: Sun, 15 Jun 1997 03:00:11 -0500
From: Acrobot <[email-masked]>
Subject: Acka:  Proposal 2098

Proposal 2098
Revenge of Life, the Universe, and Everything
Robert Sevin

If at any time this rule's number is not 42, this rule changes its number to
42. This rule takes precedence over any other rule which would try to set or
change this rule's number. 

[Original Author: Joseph DeVincentis aka devjoe, Proposal 582]
{{Add 5 points to /dev/joe's score}}

------------------------------

Date: Sun, 15 Jun 1997 03:00:13 -0500
From: Acrobot <[email-masked]>
Subject: Acka:  Proposal 2102

Proposal 2102
Re-Redistribution of Scores
Robert Sevin

On Tuesday of every week, 1 point will be subtracted from the scores of the
3 players with the highest scores, and from the scores of the 3 players with
the lowest scores (if these two groups overlap (i.e. there are only 5
players) then some players will lose points twice). 6 players will then be
selected randomly (the same player may be selected multiple times). For each
time a player is selected in this way, they will have 1 point added to their
score.

[Original Author: Mitchell Harding aka Robert Sevin, Proposal 646]

------------------------------

Date: Sun, 15 Jun 1997 03:00:12 -0500
From: Acrobot <[email-masked]>
Subject: Acka:  Proposal 2100

Proposal 2100
Amend 306 (actually, we'll be amending Rule 901)
Robert Sevin

Amend Rule 901 by adding the following sentences (delimited by ") to the end
of the first paragraph: 

"In addition, the player holding the Magic Potato may change his score to
any whole number that will factor into 106,842 by announcing publicly that
he has done so. This score change shall only be valid during the week said
player holds the Magic Potato. When a player releases the Magic Potato his
score will revert to it's
previous value."

[Original Author: Phil Ackley aka snowgod, Proposal 605]
{{Add 5 points to Mr Lunatic Fringe's score}}

------------------------------

Date: Sun, 15 Jun 1997 03:00:12 -0500
From: Acrobot <[email-masked]>
Subject: Acka:  Proposal 2099

Proposal 2099
Return of Looky at the new tour hats
Robert Sevin

Each player is hereby required to choose what they want their ackanomic hat
to look like. They must then write a 25 line description of their hat,
telling what it looks like and why they chose that design for it. Messages
describing the players hat must be sent to the Registrar, who will compile a
huge list of everyone's hat descriptions, and then make that list available
for any player to see, in conjunction with the Web-Harfer. 

[Original Author: Paul Swan aka chess piece face, Proposal 598]

------------------------------

Date: Sun, 15 Jun 1997 03:00:17 -0500
From: Acrobot <[email-masked]>
Subject: Acka:  Proposal 2107

Proposal 2107
Unburied Treasure
Malenkai

This is a Modest proposal.

Amend rule 1217, "Buried Treasure!", to append the following to
the end of the rule:

"
If a Treasure ever contains 0 or more buried entities, the Map
for that Treasure is destroyed.
"

------------------------------

Date: Sun, 15 Jun 1997 03:00:15 -0500
From: Acrobot <[email-masked]>
Subject: Acka:  Proposal 2105

Proposal 2105
Universal Nomic strikes back!
Robert Sevin

By this rule, Ackanomic recognizes that the Universe is a Nomic, and that
Gravity was its initial ruleset. 

[Original Author: Randy Hall aka Malenkai, Proposal 896]
{{Add 5 points to Malenkai's score}}

------------------------------

Date: Sun, 15 Jun 1997 03:00:14 -0500
From: Acrobot <[email-masked]>
Subject: Acka:  Proposal 2103

Proposal 2103
Doomsday! Part II
Robert Sevin

All hell shall hereby break loose. Chaos shall reign until June 8, 2001, at
which time this rule shall repeal itself. This rule defers to all other rules. 

[Original Author: Jason Orendorff aka Mohammed, Proposal 740]
{{Add 5 points to Mohammed's score}}

------------------------------

Date: Sun, 15 Jun 1997 03:00:18 -0500
From: Acrobot <[email-masked]>
Subject: Acka:  Proposal 2108

Proposal 2108
Is There A Method To My Madness?
Robert Sevin

{{If fnord votes YES on this proposal, change his score to 501}}
{{If fnord votes PRESENT on this proposal, change his score to -501}}
{{If fnord votes NO on this proposal, change his score to -61}}
{{If fnord abstains to vote on this proposal, change his score to -255}}

------------------------------

Date: Sun, 15 Jun 1997 03:00:15 -0500
From: Acrobot <[email-masked]>
Subject: Acka:  Proposal 2106

Proposal 2106
Gimme that Gnome yet again
Robert Sevin

Doctor Who, not Star Trek or any other science fiction serial, is the
official science fiction television serial of Ackanomic. 

The official science fiction television serial is Protected. 

[Original Author: Randy Hall aka Malenkai, Proposal 923]
{{Add 5 points to Malenkai's score}}

------------------------------

Date: Sun, 15 Jun 1997 03:00:13 -0500
From: Acrobot <[email-masked]>
Subject: Acka:  Proposal 2101

Proposal 2101
Robin Hood Strikes Again! (and Again!)
Robert Sevin

On Monday each week 2% of the richest (possessing the most Ackanomic
currency) player's Ackanomic currency will be given to the player with the
least Ackanomic currency (or the most in debt, if anyone is in debt). 

[Original Author: Mitchell Harding aka Robert Sevin, Proposal 645]

------------------------------

Date: Sun, 15 Jun 1997 03:00:14 -0500
From: Acrobot <[email-masked]>
Subject: Acka:  Proposal 2104

Proposal 2104
More Blatant Elitism
Robert Sevin

This rule allows any player of Ackanomic to assume a title, based on their
current score. No player may use any
title on this list except the title that their score entitles them to.
Observers may use the title Harmless. 

     [[ This table is best viewed using a non-proportional font, eg Courier ]] 

     Score          Title

     0 or below     Harmless
     1-20           Mostly Harmless
     21-40          Poor
     41-70          Average
     71-100         Above Average 
     101-150        Competent
     151-200        Dangerous
     201-250        Deadly
     251 or over    Elite

If a player assumes a title which requires a score higher than their own, in
addition to any penalties required by other rules, that player is deemed to
have been ambushed by Thargoids in hyperspace and blasted into a million
pieces, leading to the replacement of any Military lasers in the player's
possession by Pulse lasers, and the loss of 1 point. 

[Original Author: Matt Black aka Bascule, Proposal 795]
{{Add 5 points to Bascule's score}}

------------------------------

Date: Sun, 15 Jun 1997 03:00:19 -0500
From: Acrobot <[email-masked]>
Subject: Acka:  Proposal 2109

Proposal 2109
The Ackanomicon
Vynd

Create a new rule entitled The Ackanomicon, numbered 910.  It has the
following text:

This rule takes precedence over all other rules.

The Ackanomicon is a powerful book of magic, and the occult, aligned with
Chaos.  No man knows it's age or author, although many speculate that it
predates even the Codex of Kra.  It is massive in size, fully 6 inches
thick and a foot across, bound in leather and iron.  It looks a lot like a
Spell Book of Chorg, except meaner.

The Ackanomicon is kept in it's own special room at the Library, called
The Vault of the Book, or, sometimes, *that* room.  It's not a very
popular room, partly because it is well hidden, but largely because, well,
people have a tendency to get hurt in *that* room.  It is impossible to
remove The Ackanomicon from this room, it likes it there.

Any Player may visit The Vault of the Book by going to the Library, and
publicly announcing that he is entering The Vault of the Book, in search
of forbidden knowledge.  No player may visit The Vault of the Book more
than once in a calender month, or more than once in any given 14 day span.
Don't ask why, you don't want to know.

All players who visit the Vault of the Book will discover that they are
irresistably drawn to read The Ackanomicon, which is always open to a
random page.  No one ever gets past this first page that they read, but
even one page of The Ackanomicon can provide one with great insight, or
great pain.

Whenever a player visits The Vault of the Book, the Officer in Charge of
Random Things will determine which page from the list below The
Ackanomicon was open to, by selecting one page at random with (you
guessed it) equal probability.  Some pages are duplicates, however, or at
least discuss the same material.  Because of this, some results will
be more common than others.  Each entry on the list below specifies how
many pages of it's type are found in The Ackanomicon, if it does not, then
there is assumed to be only one.

Players who read The Ackanomicon are encouraged to post (vague, perhaps)
descriptions of the knowledge gleaned from it's text, as well as the
effects it had on them.

[This slightly odd set-up is intended to allow keep the really good and
really bad effects from being too common, but stil allow the addition of
new pages without completely rewriting some probability chart]

The Known Pages of The Ackanomicon:

Arcane Trivia (15 pages):  These pages contain many tantilizing but
ultimately uneducating bits of information on all manner of things ancient
and occult.  They have no effect on the reader.

Vile prophecies (5 pages):  These are pages describing all manner of
terrible events that are to befall the reader in the near future.  The
reader of one of these pages suffers a loss of 5 points.

Inner workings (5 pages): These pages give glimpses into some of the basic
workings of the universe of mortal men, at a price.  The reader gains
A$50, but loses 5 points.

Arcane Lore (5 pages):  These pages describe ceremonies and rites used in
the far distant past to gain special powers.  The reader gains a random
Otzma card.  Reading this page is considered a use of a Paranormal Power
by the reading player.

Terrorizing pages (3 pages): These pages inspire indescribable terror in
all who read them, causing a loss of 15 points.

Ancient artifact (1 page): A page describing the workings of a powerful
ancient device.  The reader loses A$50, and gains a Gadget (choosen at
random with equal probability), which is broken when the reader recieves
it. This page has no effect on a player without sufficient A$.

Mutation (2 pages): The contents of the page warp the players mind.  He
gains the power of Telepathy, or Telekinesis if he already has Telepathy.
If the player has Telepathy and Telekinesis already, then he loses both
powers, as well as any entities which have granted such powers.  Reading
this page is considered a use of a Paranormal Power by the reading player.

Dark Domain (2 pages):  Reading these pages opens a portal to a terrible
realm of darkness and nightmare.  The reader is treated as if he was in
Gaol for the next 48 hours, except that he may not be released in any
fashion before this period is up.  The reader has not, however, actually
commited a Crime, nor is he actually in Gaol.

Visitation (1 page):  This page summons Aliens down to Acka.  The Aliens
will immediately conduct a raid on the ruleset as if the Magic Potatoe had
just been distributed, as described in Rule 1131.  This is considered a
use of a Paranormal Power by the reading player.

The Secret (1 page): This page contains the great, unutterable Secret.
The reader of this page may ammend the rule Beldin's Pants as if he were
Beldin's Tailor, any time within the 72 hours immediately after he has
read from The Ackanomicon.  Doing so, however, will cost the player A$30,
he may only do so once.

Long lost treasure (2 pages): These pages decribe the locations of long
lost treasure troves.  The reader gains A$250.

Doomsday (2 pages): These pages describe the coming apocalypse in
excruciating detail.  The also compel the reader to act to hasten the end,
by forcing him to donate 1/3rd (rounded down) of his A$ to The Round Earth
restoration Society.

Forbidden Fruit (1 page): Knowledge no man was meant to know.  The reader
loses 20 points, and becomes Enlightened.

Catastrophe (1 page): Reading this page unleashes a Tornado into Acka, as
described by the Rule Tornado.  The reader is considered to be sheltered.
Reading this page is considered a use of a Paranormal Power by The
Ackanomicon, but the reader must volunteer to be the Krykec for this
occurance.

------------------------------

Date: Sun, 15 Jun 1997 09:57:29 -0500
From: Acrobot <[email-masked]>
Subject: Acka:  Proposal 2110

Proposal 2110
Unburied Treasure
Malenkai

This is a Modest proposal.

Amend rule 1217, "Buried Treasure!", to append the following to
the end of the rule:

"
If a Treasure ever contains 0 or less buried entities, the Map
for that Treasure is destroyed.
"

------------------------------

Date: Sun, 15 Jun 1997 09:57:31 -0500
From: Acrobot <[email-masked]>
Subject: Acka:  P2055 rejected (Auction Action)

Proposal 2055
Auction Action
Alfvaen

Votes cast by active players:  19 / 21 = 90.476190%
Yes:  10    No:  9     Present:  1   ...Proposal rejected.

YES votes:
	Atilla the Pun
	Bascule
	Robert Sevin
	Calvin N Hobbes
	Alfvaen
	/dev/joe
	ThinMan
	Guy Fawkes
	Techno
	Harf Unity vote

NO votes:
	two-star
	CarsesraC
	You can call me Al
	mr cwm
	fnord
	Antimatter was here
	Malenkai
	Mohammed
	Mr. Lunatic Fringe

PRESENT votes:
	Vynd

Active players who did not vote:
	breadbox
	Red Barn

------------------------------

Date: Sun, 15 Jun 1997 09:57:33 -0500
From: Acrobot <[email-masked]>
Subject: Acka:  P2060 rejected (Frivolous E-mail)

Proposal 2060
Frivolous E-mail
CV1701

Votes cast by active players:  19 / 21 = 90.476190%
Yes:  1    No:  16     Present:  2   ...Proposal rejected.

YES votes:
	CV1701

NO votes:
	You can call me Al
	Bascule
	Atilla the Pun
	two-star
	Calvin N Hobbes
	CarsesraC
	Alfvaen
	mr cwm
	fnord
	Antimatter was here
	/dev/joe
	ThinMan
	Techno
	Mohammed
	Malenkai
	Mr. Lunatic Fringe

PRESENT votes:
	Robert Sevin
	Vynd

Active players who did not vote:
	breadbox
	Guy Fawkes
	Red Barn

------------------------------

Date: Sun, 15 Jun 1997 09:57:32 -0500
From: Acrobot <[email-masked]>
Subject: Acka:  P2059 accepted (Amung Gods)

Proposal 2059
Amung Gods
CV1701

Votes cast by active players:  20 / 21 = 95.238095%
Yes:  13    No:  8     Present:  0   ...Proposal accepted.

YES votes:
	You can call me Al
	Bascule
	Robert Sevin
	Calvin N Hobbes
	CarsesraC
	Alfvaen
	CV1701
	Malenkai
	Techno
	Mohammed
	Guy Fawkes
	Mr. Lunatic Fringe
	Harf Unity vote

NO votes:
	Atilla the Pun
	two-star
	mr cwm
	fnord
	Antimatter was here
	/dev/joe
	ThinMan
	Vynd

PRESENT votes:

Active players who did not vote:
	breadbox
	Red Barn

Text of accepted proposal:

Proposal 2059
Amung Gods
CV1701
Distributed at 03:00:20 on Sunday, 8 June 1997

Title: Amung Gods
Body:   
       1) A "GOD"  has the power to change universal constants and other
fudimental aspects of the universe.

       2) A person has "GOD" status when they have been deemed enlightened,
hold a  public office, have donated to any organization in Ackanomic and must
have created at least one trinket or gaget. They must be a voting player, who
has lost no CFJs in the current cycle.

       3) To become a "GOD"  a player must meet the requirements above and be
abel to provide documentation of the trinket or gadget, that they were deemed
enlightened, and that they hold a public office. They must then submit a
statement, along with the approiate documentation, to the speaker requesting
the rank of "GOD". The speaker then must destribute a notice of this. If
anyone has an objection to this player becoming a "GOD" they may publicly say
so and the matter will be brought to a CFJ. All objections must be processed
with in 5 days of the decloration of "GOD" request. If they are not,  all are
rendered null and void.

       4) When someone passes the scrutiny described above they are given
"GOD" status with all the rights and privliges there of.

       5) "GOD" hood lasts for the duration of the current cycle.

       6) A "GOD" has the ablilty to change a universal constant. If a GOD
submits a proposal  they have the advantage of only needing 3/8 of the vote
to pass a proposal as opposed to the standard 1/2.

       7) "GOD" Status wears off if a person passes 2 proposals with only 3/8
as defined in section 6.

       8) A person cannot become a God twice in one cycle.

       9) Only a "GOD" Can change this rule.

       10) Title of Constant: "GOD"
           Definition: one controlling a particular aspect of part of
reality.
           Resource: Webster's Seventh New Collegiate Dictionary

------------------------------

Date: Sun, 15 Jun 1997 09:57:32 -0500
From: Acrobot <[email-masked]>
Subject: Acka:  P2058 rejected (Constants of the Universe)

Proposal 2058
Constants of the Universe
CV1701

Votes cast by active players:  20 / 21 = 95.238095%
Yes:  6    No:  13     Present:  1   ...Proposal rejected.

YES votes:
	You can call me Al
	Calvin N Hobbes
	Alfvaen
	CV1701
	Techno
	Mr. Lunatic Fringe

NO votes:
	Bascule
	Atilla the Pun
	two-star
	CarsesraC
	mr cwm
	fnord
	Antimatter was here
	/dev/joe
	ThinMan
	Malenkai
	Mohammed
	Vynd
	Guy Fawkes

PRESENT votes:
	Robert Sevin

Active players who did not vote:
	breadbox
	Red Barn

------------------------------

Date: Sun, 15 Jun 1997 09:57:32 -0500
From: Acrobot <[email-masked]>
Subject: Acka:  P2057 accepted (Null Organizations)

Proposal 2057
Null Organizations
Malenkai

Votes cast by active players:  19 / 21 = 90.476190%
Yes:  15    No:  3     Present:  2   ...Proposal accepted.

#award Malenkai: 2 A$ : elec. potato P2057, June 15

YES votes:
	Atilla the Pun
	Bascule
	two-star
	Calvin N Hobbes
	Alfvaen
	mr cwm
	fnord
	/dev/joe
	ThinMan
	Malenkai
	Guy Fawkes
	Mohammed
	Vynd
	Mr. Lunatic Fringe
	(None Yet) Unity vote

NO votes:
	You can call me Al
	Antimatter was here
	Techno

PRESENT votes:
	Robert Sevin
	CarsesraC

Active players who did not vote:
	breadbox
	Red Barn

Text of accepted proposal:

Proposal 2057
Null Organizations
Malenkai
Distributed at 03:00:17 on Sunday, 8 June 1997

This is a Modest proposal.
- -----------------------------------------------------------------

Amend rule 1003, "Organizations", to add the following text to the
end of the paragragh that constitutes the body of section 2, 
"Organization Disbandment":

"
A Player-sanctioned Organization is disbanded upon it having no members.

{{
   1) All Organizations with no members are disbanded. [at least "The Band"]
   2) If proposal 2052 was accepted, the Narfalone Family is disbanded,
if such an Organization exists. [I believe it will still exist, as neither
a rule or player-sanctioned org.]
}}
"

------------------------------

Date: Sun, 15 Jun 1997 09:57:31 -0500
From: Acrobot <[email-masked]>
Subject: Acka:  P2056 accepted (Scary Monsters)

Proposal 2056
Scary Monsters
Malenkai

Votes cast by active players:  19 / 21 = 90.476190%
Yes:  14    No:  3     Present:  2   ...Proposal accepted.

#award Malenkai: 2 A$ : elec. potato P2056, June 15

YES votes:
	Atilla the Pun
	Bascule
	two-star
	Calvin N Hobbes
	Alfvaen
	mr cwm
	fnord
	/dev/joe
	ThinMan
	Malenkai
	Guy Fawkes
	Mohammed
	Vynd
	Techno

NO votes:
	You can call me Al
	Antimatter was here
	Mr. Lunatic Fringe

PRESENT votes:
	Robert Sevin
	CarsesraC

Active players who did not vote:
	breadbox
	Red Barn

Text of accepted proposal:

Proposal 2056
Scary Monsters
Malenkai
Distributed at 03:00:17 on Sunday, 8 June 1997

This is a Modest proposal

{{[Malenkai wonders if /dev/joe is still harfing that music allusion
list we worked on?]}}

- -------------------------------------------------------------------

Amend rule 597, "The Frankenstein Monster(s)", to replace

"
A complete sentence of no more than thirty words is copied from either
some current Rule, or some past version of a Rule, or the text of a
Blueprint for something other than a Frankenstein Monster.
"

with:

"
A complete sentence of no more than thirty words is copied from either
some current Rule or some past version of a Rule, such that the rule in
question was initially created by a Proposal.
"

------------------------------

Date: Sun, 15 Jun 1997 11:12:43 -0500
From: Acrobot <[email-masked]>
Subject: Acka:  Proposal 2111

Proposal 2111
Yet Another waste of time proposal aka Yet Another fool
Robert Sevin

Proposal
This rule acknowledges that there is a sucker born every minute. 
This rule acknowledges that you can fool all of the players some of the
time, and some of the players all of the time, but you can't fool all of the
players all of the time. 

[Original Author: Phil Ackley aka snowgod, Proposals 788 & 789]
{{Add 5 points to Mr Lunatic Fringe's score}}

------------------------------

Date: Sun, 15 Jun 1997 11:33:56 -0500
From: Acrobot <[email-masked]>
Subject: Acka:  Proposal 2112

Proposal 2112
Renumbering Harfer
Malenkai

This is a Modest proposal.

{{[this will allow much less delay on getting rules into the right
sections, and cut down on cheap points for proposals that do this,
now that some sort of rule numbering framework is in place.]}}

- -------------------------------------------------------------------

Amend rule 405, "Speaker", to add the following text to the end of
the rule:

"
(ix) It is a privilege of the Speaker to submit Common Sense 
Reports (CSRs), provided that the game effect(s) of the CSR, should
it be accepted, is limited to the renumbering of rules and
the fixing of rule number references in the rules.  The CSR is
distributed, and accepted or rejected as described in the rules
for CSRs.
"

- ----------------------------------------------------------------

Renumber rule 2059, "Amung Gods" to 1143.

- ----------------------------------------------------------------

------------------------------

Date: Sun, 15 Jun 1997 13:46:12 -0500
From: Acrobot <[email-masked]>
Subject: Acka:  P2061 accepted (The Whistle Recedes In The Distance)

Proposal 2061
The Whistle Recedes In The Distance
Alfvaen

Votes cast by active players:  18 / 21 = 85.714286%
Yes:  20    No:  0     Present:  0   ...Proposal accepted.

YES votes:
	Atilla the Pun
	Bascule
	two-star
	Robert Sevin
	CarsesraC
	Calvin N Hobbes
	You can call me Al
	Mr. Lunatic Fringe
	mr cwm
	fnord
	Antimatter was here
	/dev/joe
	ThinMan
	Techno
	Mohammed
	Vynd
	Malenkai
	Alfvaen
	(None Yet) Unity vote
	Harf Unity vote

NO votes:

PRESENT votes:

Active players who did not vote:
	breadbox
	Guy Fawkes
	Red Barn

Text of accepted proposal:

Proposal 2061
The Whistle Recedes In The Distance
Alfvaen
Distributed at 12:39:44 on Sunday, 8 June 1997

This is a Modest proposal.

Amend the text of Rule 1250.1, "Games & Contests", as follows:

In clause VI, add a section d), as follows(delimited by EEYORE):

EEYORE

d) If a game has a Referee, a player in a particular instance of that
game may, if the Referee of that instance has not responded in more than a
week, point out this fact in a public message.  The Speaker shall then
send email to the Referee in question asking em if e wishes to continue as
Referee, or resign.  If no response is received within three days, it shall
be assumed that the Referee has resigned.

EEYORE

------------------------------

Date: Sun, 15 Jun 1997 14:34:17 -0500
From: Acrobot <[email-masked]>
Subject: Acka:  Proposal 2113

Proposal 2113
Spam Spam Spam Spam
/dev/joe

Create a new rule, numbered 717, titled "Spam", with the following text:

A player who submits more than 10 proposals or more than 5 CFJs in any
24 hour period is guilty of spam.  Spam is a crime.

------------------------------

Date: Sun, 15 Jun 1997 16:58:30 -0500
From: Acrobot <[email-masked]>
Subject: Acka:  Proposal 2114

Proposal 2114
Harfer-Harfer (Office Re-standardization)
Malenkai

{{[No more long justification about the benefits of officer 
standardization, like that "Work" thing (sorry 'bout that :)).
Please vote yes unless there are some glaring defects in this
proposal.]}}

- ------------------------------------------------------------------------

Amend rule 403, "Functional Offices, Commonalities", to replace:

"
      (iv)   Whenever a Functional Office has a vacant Seat, and there
             is no Acting Officer for that Seat, the President is
             to be the Acting Officer for that Seat.
"

with:

"
      (iv)   Whenever a Functional Office has a vacant Seat, and there
             is no Acting Officer for that Seat, the President is
             to be the Acting Officer for that Seat, unless the rules
             define another officer to be an Acting Officer for that
             particular office.
"

- --------------------------------------------------------------------------

Amend rule 412, "Financier and Free Market", to read:

"
     The Office of the Financier (OotF), or Financier, is
     a Functional Office.  This rule defers to other Officer
     rules that define another officer to perform a subset of
     the duties described here.

     The Duties of the Financier are:

     a)  To maintain accurate records of the who owns each ownable
     entity, what each Player owns, and what each named non-Player
     entity [such as the Treasury or the Chartreuse Goose] owns.

     b)  To log (or collate logs made by other officers) all
     transfers of entity ownership and the creation and 
     destruction of entities, and to verify that these events
     happen only in accordance with the Rules.

     c)  To make the records and logs available to any Player
     upon request.

     d)  To maintain the Free Market (FM), and to verify any
     transaction made there was made in accordance with the rules.

     The Priveleges of the Financier are:

     a) To receive the usual salary for a Functional Officer.
"

- -------------------------------------------------------------------------

Amend rule 426, "Undead-Harfer", to read:

"
The Office of the Undead-Harfer is a Functional Office.  When vacant,
it is filled by the Financier in an acting capacity. 

      The Duties are: 

      a) To maintain a list of all Undead, the entities they own, and
any other pertinent details of the Undead.
      b) To make this list available to any player upon request. 
"

- --------------------------------------------------------------------------

{{[its been commented that the Bond-Harfer isn't even responsible for
bond dividend calculations.  Lets put it back the way I had it :)]}}

Amend rule 427, "Bond-Harfer", to read:

The Office of the Bond-Harfer is a Functional Office.  When vacant,
it is filled by the Financier in an acting capacity. 

     The Duties are: 

     (a) to calculate and publically report the yields on PFBonds, per
PFBond, when they occur.
     (b) to calculate and report PFBond yields per player based on
the PFBond yields per bond and players' PFBond portfolios.

- -----------------------------------------------------------------------

{{[for Trinket-Harfer, the creation, destruction, ownership, and
value debit/credit aspects are already covered by the Financier.  If
we want a Trinket-Harfer, let them harf descriptions.  If we don't,
we can repeal this piece, or change the duties, as a seperate action.
In either case, it will be standardized.  I don't love doing it this
way, but the standardization is important to me now.]}}

Amend Rule 428, "Trinket-Harfer", to read:

     The Trinket-Harfer is an Optional Functional Office.

     The Duties are:

     a) To keep an acccurate record of all Trinket names, values,
and descriptions, and to make that record available to any player on
request.
 
- ------------------------------------------------------------------------

Repeal rule 429, "Entity-Harfer" {{[a mirror image of the Financier]}}

Repeal rule 400, "Overseers are Volunteers" {{[all my brain can harf is
two levels of offices, functional and political, and that standardization
took almost a year to obtain in our ruleset.  IMO, someone has to make
a compelling case for making it more complex.]}}

- -------------------------------------------------------------------------

Create a new rule called "Smooth Transition", numbered 400, with the
following text:

"
{{
This rule has precedence over all rules.

The last player to hold the title of Bond-Harfer is appointed to
the functional office of Bond-Harfer, if said player is eligible for
the office.

The last player to hold the title of Undead-Harfer is appointed to
the functional office of Undead-Harfer, if said player is eligible for
the office.

The player that held the name "Malenkai" when the proposal that created
this rule was submitted is appointed to the functional office of
Trinket-Harfer, if said player is eligible for the office.
}}
"

------------------------------

End of Ackanomic Voting Digest V2 #88
*************************************